[Language]
Language=简体中文(龙卷风会员macromedia)
FileNotFound=找不到设置文件
ErrorInFile=读取错误
ErrorHeader=错误
ModsNotFound=侦测不到模组...关闭中...
WrongProtection=这种类型的保护没有被指定
InBase=在数据库中
Drivers=光驱数
Driver=光驱
Drivers2=两部光驱
FromThemUnPatched=把光驱中的文件解除设置
FromThemPatched=把光驱中的文件设置解除保护
Result=报告
Warning=警告!有错误....
ChangingSuccessFull=更改成功!!!
EXEFileNameNotFound=没有所需文件,请检查路径 ;)
AreYouSureThisEXE=您确定是这个EXE文件吗?
AllDone=全部完成!!! ;)
WindowsDontCompatable=Windows版本与本程序不兼容
NeedNTType=您需要 Windows 2k/XP/2003 操作系统
WrongParams=参数错误!!!
RunWithKeyHelp=使用"/help"这个按键, 查看您所需要的帮助
NotTypeProtection=这种光碟保护类型不能解除
PatchAndUnpatchTogether=如遇错误请阅读Readme文件!
YouType=光碟保护类型
CountParams=设置参数
NotUnderStandParam=无法辨识的参数
NotUnderStandParams=无法辨识的参数
Protections=保护类型
HelpHeader=帮助
CDRomEnabled=光驱成功启用!!!
CDRomDisabled=光驱成功禁用!!!
PressOkWhenFinished=完成后请按确定
NeedRestart=程序将重新启动
ExeNotSpecified=你必须指定一个EXE文件!
LinkAbort=您确定不需要建立快捷路径?
InternalError=程序内部错误...
PatchBL=创建黑名单
PatchCD=设置光驱路径
HideCD=隐藏光驱
ReScan=重新读取
NotShow=隐藏相关信息
TypeofRun=运行类型
RunParams=运行程序
EXEPath=执行文件所在路径
TypeofPatch=设置路径的方法
CDlocate=光驱位置
LanguageType=语言
Settings=程序设置
LinkGenerator=快捷键生成器
RunwithEXE=直接运行EXE文件
RunwithWait=运行EXE前，先等待
OnPrimary=选择主通道中的光驱
OnSecondary=选择从通道中的光驱
OnBoth=选择全部光驱
NormalMethod=正常启动
AgressiveMethod=强制启动
SuperAgressiveMethod=超级强制启动
Folderof=程序目录
Mount=载入镜像
UnMount=卸载镜像
ImagePath=镜像文件所在路径
VirtualType=选择虚拟光驱程序
MountWait=载入等待时间（微秒）
OnNone=没有光驱